/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo img {width:170px;}
.home #sliders-container {background-color:transparent!important;}
.fusion-main-menu > ul > li {
    padding-right: 25px!important;
}

.post-content {margin-top:-120px;}
.home .post-content,.page-id-847 .post-content,.page-id-1259 .post-content,.page-id-1445 .post-content{margin-top:0px!important;}
.page-id-1445 .tml {
    margin: 0 auto;
}
